const images = {
    avatar: require('./images/avatar.jpg'),
    bgJob: require('./images/bg-job.jpg'),
    login: require('./images/login.png'),
    logo: require('./images/logo.png'),

    dreamer: require('./images/dreamer.svg'),
}

export default images
